/*
 Theme Name:   virtue Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Virtue Child Theme
 Template:   virtue
*/
/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:
@import url("../virtue/style.css");
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
    overflow: hidden;
}
@import url(http://fonts.googleapis.com/css?family=Fjalla+One);
body {
	font-family: Arial, Helvetica, sans-serif !important;
}
h1,
h2,
h3 {
    font-family: 'Fjalla One', sans-serif !important;
	text-transform: uppercase;
}
h2 {
	font-size: 24px;
	margin-bottom: 3px;
}
h3 {
	font-size: 19px;
}
#pageheader {
	display: none;
}
#content .main {
	padding-left: 15px;
	padding-right: 15px;
}
#header_top_message {
    float: left;
    margin-top: 40px;
    text-align: right;
    width: 100%;
}
.services_home_box {
    background-color: #313135;
    color: #ffffff;
    float: left;
    padding: 40px;
}
.services_home_box .services_home_box {
    padding: 0;
}
.services_home_box .services_home_box .col-xs-12.col-md-8 {
    padding: 0 15px 0 0;
}
.services_home_box .services_home_box div {
    font-family: 'Fjalla One',sans-serif;
 }
 .services_home_box .services_home_box div.col-xs-12.col-md-4 {
    text-align: center;
}
.services_home_box h2 {
	color: #FFFFFF;
}
.services_home_box h2 a{
    color: #FFFFFF !important;
}
.services_home_box h3 {
	color: #FFFFFF;
}
.services_home_box .read {
    float: left;
    margin: 10px 0 0;
}
.services_home_box .read_more a {
    color: #ff8400;
    font-family: 'Fjalla One',sans-serif !important;
    font-size: 16px;
    text-decoration: underline;
}
.servicing.servicing_home_box {
    float: left;
    margin: 0;
    padding: 40px;
}
.servicing .h2_border {
    margin: 0 0 40px;
}
.servicing .col-xs-12.col-md-6 {
    padding: 0;
}
.servicing .col-xs-12.col-md-6 > ul {
    float: left;
    margin: 0 0 70px;
    padding: 0;
    width: 100%;
}
.servicing .col-xs-12.col-md-6 li {
    float: left;
    padding: 10px 0;
    width: 50%;
}
.servicing_home_box {
	margin-top: 60px;
}
.servicing_home_box ul {
	list-style-image: url('../../../wp-includes/images/carrara/v.jpg');
}
.servicing_home_box li,
.servicing_home_box p {
    	font-family: 'Fjalla One', sans-serif !important;
	text-transform: uppercase;
	font-size: 20px;
}
//.servicing_home_box li {
//	list-style-type: none;
//}
//.servicing_home_box li img {
//	margin-right: 5px;
//}
//.servicing_home_box li {
//	margin-right: 8px;
//}
.servicing_home_box .box-content {
	padding: 20px 11px;
}
.servicing_home_box .box-content .bottom-text {
    float: left;
    font-family: Fjalla One;
    font-size: 17px;
    line-height: 1.5;
    margin-top: 0;
    text-transform: uppercase;
}
.servicing_home_box .box-content .map {
    float: left;
    margin: -60px 0 0;
    text-align: right;
}
.color_2 {
	color: #ff8400;
}
.pages_top_box {
    margin-top: 70px;
    padding-left: 40px;
    padding-right: 40px;
}
.services_home_box h3 {
	line-height: 30px;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	margin-bottom: 15px;
}
.services_home_box h3 a,.services_home_box h3 a:hover {
	color: #fff;
    line-height: 30px;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	margin-bottom: 15px;
}
.pages_top_box h3 {
	line-height: 30px;
	font-weight: 400;
	font-style: normal;
	font-size: 24px;
	margin-bottom: 25px;
}
.pages_top_box .img-befaft {
	text-align: right;
}
.home_middletext_box {
    color: #000;
    font-family: Arial;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    line-height: 1.5;
    margin: 0;
    padding: 50px 105px;
    text-align: center;
}
.services .home_middletext_box{padding: 50px 25px;}
.home_middletext_box p {
    font-family: arial;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    line-height: 1.5;
    margin: 0;
}
#containerfooter {
	background-color: #313135;
	color: #FFFFFF;
}
#nav-main {
    margin-right: 20px;
    margin-top: 30px !important;
}
#nav-main ul.sf-menu a {
	font-family: 'Fjalla One', sans-serif !important;
	text-transform: uppercase;
	font-size: 15px !important;
	line-height: 15px;
}
#nav-main ul.sf-menu a:hover {
	color: #ff8400;
}
.h2_border {
    line-height: 0;
    margin: 10px 0 50px;
    padding: 0;
    width: 100%;
    float: left;
    text-align: left;
}
.services_our .h2_border {
    margin: 10px 0 20px;
}
.services .h2_border img, .h2_border img{
    width: 34px;
}
.pages_top_box.list-box {margin-top: 70px;}
.list-box {margin-top: 70px;}
.list-box .list-text h3 {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    margin-bottom: 30px;
    margin-top: 0;
}
.footercredits p {
    color: #ffffff;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
.footercredits {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.fb-icon {
	text-align: right;
}
.home_middletext_box {
	margin-bottom: 0;
}
@media (max-width: 991px) {
	.img-befaft {
		text-align: center;
	}
}
@media (max-width: 767px) {
	body {
		text-align: center;
	}
	.fb-icon {
		text-align: center;
	}
	.page_content_container {
		padding: 0px 10px;
	}
	.footercredits .footer-text {
		text-align: center;
	}
	.pages_top_box {
		margin-top: 35px;
	}
}
/******Meggnotec************/
#meg_content {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    min-width: 320px;
    width: 960px;
}
#wrapper .container {
    margin: 0 auto;
    max-width: 960px;
    padding: 0;
}
.container #nav-main {
    float:right;
    margin-bottom: 0 !important;
    margin-right: 0 !important;
    margin-top: 60px !important;
}
.container #logo {
    padding: 40px 0 20px 40px;
}
.container #nav-main ul.sf-menu a {
    color: #2a2a2e;
    float: left;
    font-family: 'arial',sans-serif !important;
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: 15px;
    padding: 10px 40px 15px 0;
    text-transform: uppercase;
    transition: none 0s ease 0s ;
	-webkit-transition: none 0s ease 0s;
	-moz-transition: none 0s ease 0s;
	-o-transition: none 0s ease 0s;
}
#nav-main ul li a:hover, #nav-main ul li.current-menu-item a {
    background: url("assets/img/h2_border.jpg") no-repeat scroll left bottom transparent;
}
/*******Home Content***********/
#wrapper #content {
    min-width: 100%;
    overflow: hidden;
    width: 100%;
}
#wrapper #imageslider {
    min-width: 100%;
    width: 100%;
}
#imageslider .flexslider {
    max-width: 100%;
    min-width: 100%;
    width: 100%;
}
#imageslider .flexslider .slides img {
    margin: 0 auto;
    width: 100%;
}
#wrapper .container.home_middletext_box {
    font-weight: bold;
    margin: auto;
    padding: 50px 105px;
    text-align: center;
}
#our_services {
    background: none repeat scroll 0 0 #313135;
    float: left;
    width: 100%;
}
#our_services .row {
    padding: 0 0 60px;
}
#Micro_Crystal, 
#Repair_Restore, 
#Clean_Polish, 
#Sealing {
    float: left;
}
#our_services .item_des {
    float: left;
    padding: 0;
}
#our_services .item_img {
    float: right;
    padding: 0 0 0 35px;
    text-align: center;
}
#our_services .read {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
#servicing > h2 {
    margin: 50px 0 10px;
    text-align: left;
}
#wrapper .container.services_home_box {
    background-color: #313135;
    color: #ffffff;
    float: none;
    max-width: 100%;
    padding: 50px 50px 0;
    width: 960px;
}
#wrapper .container.servicing {
    float: none;
    margin: 0 auto;
    max-width: 100%;
    padding: 40px 50px;
    width: 960px;
}
.subpagebanner > img {min-width: 320px;width: 100%;}
/*********About Content**********/
.sliderclass {margin: 0 auto;max-width: 960px;overflow: hidden;padding: 0;}
#services_our.pages_top_box {margin-top: 20px;}
#services_our .h2_border {margin: 10px 0 20px;}
.About_Content .h2_border {margin: 10px 0 30px;}
.About_Content .col-xs-12.col-md-11 p {font-family: Arial;font-size: 14px;font-weight: normal;}
#types.pages_top_box {margin-top: 80px;}
#types .col-xs-12.col-md-12 h3 {font-size: 20px;}
#stones.list-box.pages_top_box {margin-top: 50px;}
#meg_content.About_Content {margin-bottom: 80px;}
/*********Services Content******/
#meg_content.services .services_our {margin: 45px 0 0;}
.list-box .list-element {margin-top: 40px;}
.list-box .list-element .col-xs-12.col-md-5.list-img {padding: 0 0 0 15px;width: 37%;}
.list-box .list-element .col-xs-12.col-md-7.list-text {padding: 0 0 0 15px;width: 63%;}
.title_tab.active {background: none repeat scroll 0 0 #909093;}
/****************Contact U*S Content***********/
#meg_content.page_content_container p {font-size: 13px;}
#meg_content.page_content_container p strong {font-size: 14px;}
#meg_content.page_content_container .text-right.map {margin: 0 0 60px;}

/***********Gallery Content********/
#meg_content.Gallery {margin: 55px auto 0;}
#meg_content.Gallery .h2_border {margin: 10px 0 30px;}
#meg_content.Gallery #bwg_container1_0 #bwg_container2_0 {margin: 0 0 0 7px;}
#meg_content.Gallery #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{margin: 0;}

/*********MEGG Footer*******/
.footer-text, .fb-icon {
    padding: 0 40px;
}
.footercredits .fb-icon {
    float: right;
    text-align: right;
    width: 50%;
}
.footercredits .fb-icon a {
    float: right;
    margin: 0 10px;
    text-align: right;
}
.footercredits p {padding: 4px 15px; }
.title_tab {background: none repeat scroll 0 0 #505052;color: #fff;cursor: pointer;font-size: 20px;line-height: 42px;margin: 0 2% 1px;padding: 0;text-align: center;width: 96%;}
#meg_content h2 {font-size: 28px;}
#meg_content h3 {font-size: 20px;}
#meg_content .left {float: left;width: 65%;}
#meg_content .right {float: right;width: 32%;}
#meg_content.contact_bottom {height: 70px;}
.getaquote {background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);float: left;margin: 45px 0 0;padding: 20px 0;text-align: center;width: 100%;}
.getaquote #meg_content h3 {color: #fff;font-size: 32px;float: left;padding-left:40px;}
.getaquote #meg_content h2 a {background: none repeat scroll 0 0 #fff;color: #000;float: right;margin: 0 40px 0 0;padding: 10px 0;text-align: center;width: 200px;}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumbnails_0{min-width: 100%;max-width: 100%;}
#bwg_standart_thumbnails_0 > a {float: left;margin: 10px 9px;}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0:hover {transform: none !important;}
.wrap.contentclass {padding-bottom: 0;}

/**********Blog page***********/
.search #wrapper header .container ul li.menu-blog > a, .single-post #wrapper header .container ul li.menu-blog > a, .tag #wrapper header .container ul li.menu-blog > a ,  .blog #wrapper header .container ul li.menu-blog > a  {color: #f36b34 !important;}
.search #wrapper header .container ul li a:hover, .single-post #wrapper header .container ul li a:hover, .tag #wrapper header .container ul li a:hover, .blog #wrapper header .container ul li a:hover {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);color: #dddddf;}
.line {background: none repeat scroll 0 0 #000;float: none;height: 2px;margin: 0 auto 25px;width: 900px;}

#header_top_message #searchform {display: none;}
#header_top_message #searchform {border: 1px solid #000;float: right;margin: 0 35px 0 0;min-width: 257px;width: 257px;}
#header_top_message #searchform label {display: none;}
#header_top_message #searchform .search-query {border: medium none;float: left;height:37px;padding: 5px;width: 210px;}
#header_top_message #searchform #searchsubmit {background: none repeat scroll 0 0 #313134;color: #fff;float: right;height:39px;padding: 5px;position: relative;text-align: center;width: 39px;}
#header_top_message #searchform #searchsubmit .icon-search {background: url("assets/img/search_icon.jpg") no-repeat scroll center center transparent;width: 100%;height:100%;float:left;}
#header_top_message #searchform #searchsubmit .icon-search:before {content: " ";}
.search #header_top_message #searchform, .single-post #header_top_message #searchform, .blog #header_top_message #searchform, .archive #header_top_message #searchform {display: block;}
.search #header_top_message > img, .single-post #header_top_message > img, .blog #header_top_message > img, .archive #header_top_message > img  {display: none;}



.search .wrap.contentclass, .single-post .wrap.contentclass,.archive .wrap.contentclass, .blog .wrap.contentclass{margin: 0 auto;padding: 0 30px;width: 960px;max-width: 100%;}
.single .single-article {float: left;margin: 0;padding: 0;width: 100%;}
.single #content > .row, .archive #content > .row, .blog #content > .row{margin: 0;}
.single #content .single-article .main, .blog #content .main, .archive #content .main, .search #content .main{float: left;padding: 0;width: 588px;max-width: 100%;}
.search #content.container > .row {padding: 0 15px;}
.single .single-article header h1 {color: #313134;font-family: Arial,sans-serif !important;font-size: 18.75px;font-weight: bold;text-transform: none;}
.single .single-article header .sub_head {border-bottom: 1px solid #f9f9f9;border-top: 1px solid #f9f9f9;float: left;padding: 15px 0;width: 100%;}
.single .single-article header .sub_head .postdate {background: url("assets/img/clockv2.png") no-repeat scroll 0 0 transparent;color: #ada8a8;float: left;font-family: Arial,sans-serif;font-size: 13.13px;margin: 0;padding:2px 20px 2px 28px;text-transform: none;}
.single .single-article header .sub_head sup {font-size: 13.13px;top: 0;}
.single .single-article header .sub_head .posttags{background: url("assets/img/tagv2.png") no-repeat scroll 0 0 transparent;color: #ada8a8;float: left;margin: 0;padding:2px 20px 2px 28px;}
.single .single-article header .sub_head .posttags a{color: #ada8a8;font-family: Arial,sans-serif;font-size: 13.13px;margin: 0;text-transform: none;}
.main.postlist article {border-right:none;border-left:none;border-top:none;border-bottom: 1px solid #f9f9f9;margin-bottom: 10px;padding: 0 0 20px;}
a.readmore {color: #ada8a8;font-family: "Arial",sans-serif;font-size: 14px;}
article .entry-content p {margin: 0 0 20px;}
.post header h1 {color: #313134;font-family: Arial,sans-serif !important;font-size: 18.75px;font-weight: bold;text-transform: none;}
.post header .sub_head {border-bottom: 1px solid #f9f9f9;border-top: 1px solid #f9f9f9;float: left;margin: 0 0 20px;padding: 15px 0;width: 100%;}
.post header .sub_head .postdate {background: url("assets/img/clockv2.png") no-repeat scroll 0 0 transparent;color: #ada8a8;float: left;font-family: Arial,sans-serif;font-size: 13.13px;margin: 0;padding:2px 20px 2px 28px;text-transform: none;}
.post header .sub_head sup {font-size: 13.13px;top: 0;}
.post header .sub_head .posttags{background: url("assets/img/tagv2.png") no-repeat scroll 0 0 transparent;color: #d5d3d3;float: left;margin: 0;padding:2px 20px 2px 28px;}
.post header .sub_head .posttags a{color:#ada8a8;font-family: Arial,sans-serif;font-size: 13.13px;margin: 0;text-transform: none;}
.single-article article{margin-top: 0;}
.single-article aside {margin-top: 0;}
#wrapper .main article header {padding: 0;}
#wrapper article .entry-content {padding: 0;}
.single .single-article .entry-content img {margin: 0 0 10px;}
.single .single-article .entry-content {border-bottom: 1px solid #f9f9f9;padding: 0 0 35px;}
.single-article #respond {max-width: 848px;width: 100%;}
.single .single-article #comments .comment {float:left;list-style: none outside none;padding: 0 0 0 30px;}
.single .single-article #comments .comment .media-body {border: medium none;padding: 0;}
.single .single-article #comments .comment h5.media-heading {float: left;font-family: "Arial",sans-serif;font-size: 16px;font-style: italic;font-weight: 700;padding: 0;width: 100%;}
.single .single-article #comments .comment h5.media-heading .author_name {text-transform: capitalize;}
.single .single-article #comments .comment .comment-meta {float: left;font-size: 10px;}
.single .single-article #comments .comment-meta a{color: #d5d3d3;float: left;font-family: Arial,sans-serif;font-size: 13.13px;margin: 0;padding:0;text-transform: none;}
.single .single-article #comments .comment-meta a sup {font-size: 13.13px;top: 0;}
.single .single-article #comments .comment .media-body p {color: #464646;font-family: "Arial",sans-serif;font-size: 14px;font-weight: normal;line-height: 1.5;}
.single .single-article #respond h3,.single .single-article #comments h3{color: #313134;float: left;font-family: "Arial",sans-serif !important;font-size: 20px;font-weight: bold;text-transform: none;width: 100%;}
.single .single-article #commentform #author {border: 1px solid #000;margin: 0 0 20px;color:#ada8a8;font-style: italic;width: 100%;}
#commentform, #commentform .row .col-md-4 {width: 100%;}
.single .single-article #commentform textarea {border: 1px solid #000;color: #ada8a8;font-style: italic;margin-bottom: 20px;width: 100%;}
.single .single-article #commentform p{color: #ffffff;float: left;margin: 0 0 20px;width: 100%;}
.single .single-article #submit {background: none repeat scroll 0 0 #333237;color: #ffffff;float: right;font-family: 'Fjalla One', sans-serif !important;font-size: 25px;height: auto;padding: 12px 30px;text-transform: uppercase;}

.kad-sidebar {float: right !important;margin: 0 0 25px !important;padding: 0;width: 260px !important;}
.kad-sidebar .sidebar #text-2{background: none repeat scroll 0 0 #ffffff;padding: 0;}
.kad-sidebar .sidebar #text-2 .widget-inner h3 {background: none repeat scroll 0 0 #dddddf;color: #313134;font-size: 19px;line-height: 1;margin:0;padding: 10px 20px;}
.kad-sidebar .sidebar #text-2 .textwidget {padding: 0 20px;}
.kad-sidebar .sidebar #text-2 .textwidget p {font-family: "Arial",sans-serif;font-size: 15px;font-style: italic;font-weight: bold;line-height: 1.5;padding: 20px 0;text-align: center;}
.kad-sidebar .sidebar section {/*background: none repeat scroll 0 0 #dddddf; padding: 0 20px;*/ margin: 10px 0 0;}
.kad-sidebar .sidebar section .widget-inner h3 {background: url("assets/img/h2_border.jpg") no-repeat scroll left 47px transparent;color: #313134;font-size: 18.75px;line-height: 1;margin: 0;padding: 20px 0;}
.kad-sidebar .sidebar #tag_cloud-2 .tagcloud {float: left;margin: 0 -20px 0 0;padding: 10px 0 5px;width: 100%;}
.kad-sidebar .sidebar #tag_cloud-2 .tagcloud p {float: left;margin: 0 20px 15px 0;}
.kad-sidebar .sidebar #tag_cloud-2 .tagcloud a {background: none repeat scroll 0 0 #fff;color: #000;float: left;font-family: "Arial",sans-serif;font-size: 12px !important;font-weight: bold;line-height: 1;padding: 10px;}
.kad-sidebar .sidebar #tag_cloud-2 .tagcloud .count {background: none repeat scroll 0 0 #fff;float: left;font-family: "Arial",sans-serif;font-size: 12px !important;font-weight: bold;line-height: 1;margin: 0 0 0 1px;padding: 10px;}
.kad-sidebar .sidebar section .widget-inner .eemail_caption {color: #000;font-family: "Arial",sans-serif;font-size: 13.13px;}
.kad-sidebar .sidebar section .widget-inner .eemail_textbox_class {border: medium none;color: #e2dfdf;font-style: italic;padding: 10px;width: 100%;}
.kad-sidebar .sidebar section .widget-inner .eemail_textbox_button {background: none repeat scroll 0 0 #fff;border: medium none;color: #313134;font-family: "Fjalla One",sans-serif !important;font-size: 23.5px;margin: 0 0 10px;padding: 10px 0;text-transform: uppercase;width: 100%;}
.kad-sidebar .sidebar section .widget-inner .fb-like-box.fb_iframe_widget {margin: 0 -10px;padding: 0 0 20px;}
.kad-sidebar .sidebar section#easy_racebook_likebox-2, .kad-sidebar .sidebar section#null-instagram-feed-2,.kad-sidebar .sidebar section#pinterest-pinboard-widget-2{background: none repeat scroll 0 0 #505052;}
.kad-sidebar .sidebar section#easy_racebook_likebox-2 .widget-inner h3, .kad-sidebar .sidebar section#null-instagram-feed-2 h3, .kad-sidebar .sidebar section#pinterest-pinboard-widget-2 h3{color: #fff;}
.kad-sidebar .sidebar section#null-instagram-feed-2 .widget-inner{padding: 0 0 20px;float: left;}
.kad-sidebar .sidebar section .widget-inner .instagram-pics {margin: 10px 0 0;padding: 0;}
.kad-sidebar .sidebar section .widget-inner .instagram-pics li {background: none repeat scroll 0 0 #fff;float: left;margin: 0 2% 2% 0;width: 48%;}
.kad-sidebar .sidebar section .widget-inner .instagram-pics li a {float: left;padding: 3px;}
.kad-sidebar .sidebar section .widget-inner .instagram-pics li img {width: 100%;}
.kad-sidebar .sidebar section .widget-inner .clear {display: none;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .pinboard {float: left;margin: 0;padding: 0;width: 100%;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .pinboard .pin_link {float: left;margin: 0 0 10px;width: 100%;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .pinboard .pin_link a {float: left;width: 100%;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .pinboard .pin_text img {float: left;height: auto;margin: 0;padding: 0;width: auto;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .widget-inner {float: left;padding: 0 0 20px;width: 100%;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .pinboard .Pin_images {float: left;width: 100%;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .pinboard .Pin_images a {background: none repeat scroll 0 0 #ffffff;float: left;padding: 1%;width: 98%;}
.kad-sidebar .sidebar section#pinterest-pinboard-widget-2 .pinboard .Pin_images img {float: left;height: auto;width: 100%;padding:0;}



/**************Responsive****************/

@media (min-width:960px){
    #wrapper .container {margin: 0 auto;max-width: 960px;padding: 0;width: 960px;}
    .span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.col2-set .col-1,.col2-set .col-2,.col-md-1,.col-md-2,.col-md-25,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11 {float: left;}
	.col-md-1,.span1 {width: 8.333333333333332%;}
	.col-md-2,.span2 {width: 16.666666666666664%;}
	.col-md-25 {width: 20%;}
	.col-md-3,.span3 {width: 25%;}
	.col-md-4,.span4 {width: 33.33333333333333%;}
	.col-md-5,.span5 {width: 41.66666666666667%;}
	.col-md-6,.span6,.col2-set .col-1,.col2-set .col-2 {width: 50%;}
	.col-md-7,.span7 {width: 58.333333333333336%;}
	.col-md-8,.span8 {width: 66.66666666666666%;}
	.col-md-9,.span9 {width: 75%;}
	.col-md-10,.span10 {width: 83.33333333333334%;}
	.col-md-11,.span11 {width: 91.66666666666666%;}
	.col-md-12,.span12,.woocommerce form .form-row-wide,.woocommerce-page form .form-row-wide {width: 100%;}
    
} 
@media screen and (max-width:959px) {
    #wrapper .container {min-width:320px;width: 100% !important;}
    header #logo.logocase {padding: 20px 0;text-align: center;}
    header .kad-header-right {display: none;}
    header #mobile-nav-trigger.nav-trigger {background: none repeat scroll 0 0 #dadada;cursor: pointer;display: block;float: left;height: 50px;margin: 0 2% 7%;width: 96%;}
    header .nav-trigger-case {position: absolute;right: 0;top: 0;width: 100%;}
    header .nav-trigger-case .kad-menu-name {color:#000; font-family: Arial;font-size: 16px;text-align: center;}
    header #kad-mobile-nav{display:block;float: left;margin: -2% 2% 2%;width: 96%;}
    header #kad-mobile-nav .mobileclass{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.05);float: left;height: auto;margin:-5% 0 0;width: 100%;}
    #imageslider .flex-control-nav{display: none;}
    #imageslider .flex-caption{bottom:0;width:100%}
    #imageslider .flex-caption .captiontitle{font-size: 23px;width: 100%;padding:20px;}
    .home_middletext_box {font-size: 18px;padding: 5%;}
    .home_middletext_box br {display: none;}
    #Micro_Crystal, #Repair_Restore, #Clean_Polish, #Sealing {margin: 30px 0 0;}
    #wrapper .container.services_home_box{padding: 50px 0;}
    #our_services {padding: 0 0 40px;}
    #our_services .services_home_box h3{float: left;margin: 30px 0;}
    #our_services h2 {color: #ffffff;float: left;padding: 0 2%;text-align: left;width: 100%;}
    #our_services .row {padding: 0 15px;}
    #our_services .item_des {float: left;text-align: left;}
    #our_services .h2_border {float: left;margin: 10px 0;padding: 0 2%;}
    #our_services .item_img {float: right;margin:0 0 20px;padding: 0;text-align: center;width: auto;}
    #our_services .read {float: left;margin: 10px 0 0;text-align: left;width: 100%;}
    #wrapper .container #servicing {float: none;padding: 40px 2% 30px;}
    #servicing.servicing_home_box .box-content {padding: 20px;text-align: left;}
    #meg_content{text-align: left;}
    #meg_content > h2 {float: left;margin: 30px 0 10px;text-align: left;width: 100%;}
    #meg_content  .h2_border {float: left;margin: 0 0 30px;}
    #servicing ul{margin:0 0 40px;}
    #servicing .map {display: none;}
    #meg_content .pages_top_box {margin-top: 20px;padding: 0 2%;text-align: left;}
    .footercredits p {padding: 0; }
    .services{text-align: left;}
    .services .home_middletext_box {margin: 0 !important;padding: 5%;}
    .services .pages_top_box {margin-top: 20px;padding: 0 2%;text-align: left;}
    .pages_top_box .img-befaft {text-align: center;}
    .list-box .list-element {margin: 20px 0 0;}
    .list-box .list-element .col-xs-12.col-md-5.list-img {float: left;padding: 0 0 0 2%;width: 35%;}
    .list-box .list-element .col-xs-12.col-md-7.list-text {float: left;padding: 0 2%;width: 60%;text-align: left;}
    .col-xs-12.col-md-2.list-img {float: right;width: auto;}
    .col-xs-12.col-md-10.list-text {padding: 0;}
    .col-xs-12.col-md-10.list-text > div h3 {margin: 40px 0 60px;}
    .pages_top_box h3 br {display: none;}
    #bwg_standart_thumbnails_0 > a{float: none;margin:10px auto;}
    #bwg_standart_thumbnails_0 > a .bwg_standart_thumb_0{margin: 10px;}
    #meg_content #bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0{margin: 9px;}
    #meg_content.About_Content {margin-bottom: 30px;}
    
    .single-post .wrap.contentclass,
    .archive .wrap.contentclass, 
    .blog .wrap.contentclass{padding: 0 2%;}
    body.single-post, body.tag, body.blog{text-align: left;}
    body article header .sub_head span {margin-bottom: 5px !important;}
    .kad-sidebar {float: none !important;margin: 0 auto 25px!important;padding: 0;width: 100% !important;}
    .line {display:none;}
}
@media screen and (max-width:767px){
.list-box .list-element .col-xs-12.col-md-5.list-img {float: left;padding: 0;width: 100%;}
.list-box .list-element .col-xs-12.col-md-7.list-text {float: left;padding: 2% 0 0;width: 100%;}
.list-box .list-text h3 {margin: 20px 0;}
.list-element .col-xs-12.col-md-2.list-img {padding: 0;}
#meg_content.services .services_our {margin: 30px 0 0;}
#meg_content.contact_bottom {height: 110px;}
.getaquote #meg_content h3 {float: none;text-align: center;width: 100%;padding:0;}
#meg_content.contact_bottom > h2 {float: left;margin: 10px 0 0;text-align: center;}
.getaquote #meg_content h2 a{float: none;margin: 0 auto;padding: 10px 30px;}
#meg_content.page_content_container {padding-bottom: 10px;}
.footercredits .footer-text {float: left;width: 100%;}
.footercredits .fb-icon {float:none;height: 45px;margin: 0 auto;padding: 0;text-align: center;width: 235px;}
}
@media screen and (max-width:479px){
    .home_middletext_box p{font-size: 18px;}
    #our_services h2 {font-size: 25px;margin: 0;padding:0;}
    #our_services .h2_border {clear: both;float: left;margin: 10px 0;padding: 0;}
    #our_services .services_home_box h3, #our_services .services_home_box h3 a {font-size: 20px;}
    #wrapper .container.services_home_box{padding: 20px 2% 0;}
    #Micro_Crystal, #Repair_Restore, #Clean_Polish, #Sealing {margin: 30px 0 0;padding: 0;}
    #meg_content > h2 {font-size: 25px;margin: 30px 0 10px;}
    #meg_content .h2_border {clear: left;float: left;margin: 0 0 20px;}
    #servicing .col-xs-12.col-md-6 li{font-size: 20px;}
    #servicing .row.box-content {padding: 0 15px;}
    .bottom-text br {display: none;}
    
    .img-befaft {margin: 0 0 20px;text-align: center;}
    .services img {width: 100%;}
    .services_our, .types, .list_services {display: none;}
    .title_tab{display: block !important;}
    #meg_content .left{width: 100%;}
    #meg_content .right{width: 100%;}
    .getaquote{display: block !important;}
    .wrap.contentclass {padding-bottom: 0;}
    #bwg_standart_thumbnails_0 > a .bwg_standart_thumb_0{margin: 10px 0;}
}


